<!doctype html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<meta name="description" content="Pueblo Makes">
	<meta name="author" content="Zamicol">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

	<!-- jQuery first, then Popper.js, then Bootstrap JS -->
	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>

	<!-- Custom styles for this template -->
	<link href="custom.css" rel="stylesheet">

	<!-- Font Awesome -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">


<!-- Favicon -->
	<link rel="icon" href="assets/img/sun_512.png">
</head>

<body>
<header>
	<div class="navbar navbar-dark blue">
	<a class="navbar-brand" href="#">
	
	<!--<img src="assets/img/logo_hor_623_150.png" width="145" height="35" class="d-inline-block align-top" alt="">-->
	<img src="assets/img/gear_256.png" width="30" height="30" class="d-inline-block align-top" alt="Larger Pueblo Makes logo with no text">
	Pueblo Makes
	</a>


    <span class="navbar-text">
      <a href="https://calendar.google.com/calendar?cid=b2g0Zzc4MzUzbjZyMWlxczNrY3MwcnFnYm9AZ3JvdXAuY2FsZW5kYXIuZ29vZ2xlLmNvbQ"><i class="fas fa-calendar-alt"></i> Pueblo Makes Calendar</a>
    </span>


	</div>
</header>

 <div class="container">
	<div class="jumbo text-center">
		<img src="assets/img/logo_square_512.png" width="256" height="256" >
		<!--<img src="assets/img/logo_horizontal_403_130.png" width="403" height="130" >-->
		<p class="pageTitle">Directory</p>
	</div>

<!-- Main List Section -->
<div class="row">

<!-- Column -->
<div class="col-md-4 order-md-1">

<!-- Card -->
	<div class="card mt-3">
		<div class="card-header">
			Financial Capital
		</div>
		<div class="card-body">
		<ul>
			<li><a href="https://www.pedco.org">Pueblo Economic Development Corporation (PEDCO) </a></li>
			<li><a href="http://www.scedd.com">Southern Colorado Economic Development District (SCEDD)</a></li>
			<li><a href="pueblolatinochamber.com">EPIC Micro-loan program</a></li>
			<li><a href="http://county.pueblo.org/government/county/department/edgis">Pueblo County Revolving Loan Fund</a></li>

		<ul>
		</div>
	</div> 

<!-- Card -->
	<div class="card mt-3">
		<div class="card-header">
			Success Stories
		</div>
		<div class="card-body">
		<ul>
			<li><a href="www.pueblohomeofheroes.org/">Home of Heroes</a></li>
			<li><a href="www.americanvaluescenter.org/">Center for American Values</a></li>
			<li><a href="puebloriverwalk.org/">Historic Arkansas Riverwalk</a></li>
			<li><a href="https://cpw.state.co.us/placestogo/parks/LakePueblo">Pueblo Resevoir</a></li>
			<li><a href=" pueblochile.org/">Home of Pueblo Chile</a></li>
			<li><a href="https://www.pbr.com/">Professional Bull Riders International Headquarters</a></li>
			<li><a href="https://www.coloradostatefair.com">Colorado State Fair</a></li>
			
		<ul>
		</div>
	</div> 

	<!-- Card -->
	<div class="card mt-3">
		<div class="card-header">
			Economic Clusters 
		</div>
		<div class="card-body">
			<ul>
				<li><a href="https://www.puebloarts.org/">Pueblo Arts Alliance / Creative Corridor </a></li>
				<li><a href="www.pueblodowntown.com/">Pueblo Downtown Association</a></li>
				<li><a href="http://county.pueblo.org/pueblo-city-center/workforce">Pueblo Workforce Center</a></li>
			<ul>
		</div>
	</div> 

</div>

<!-- Column -->
<div class="col-md-4 order-md-2 ">

	<!-- Card -->
	<div class="card mt-3">
		<div class="card-header">
Educational Institutions
		</div>
		<div class="card-body">
			<ul>
				<li><a href="https://www.pueblocc.edu/STEM-Center">PCC STEM Center</a></li>
				<li><a href="www.pueblolibrary.org/Ideafactory_3dprinting">Pueblo Library makerspace</a></li>
				<li><a href="http://www.southerncoloradosbdc.org/">Business Accelerator Program</a></li>
				<li><a href="https://www.csupueblo.edu/engineering/index.html">CSU-Pueblo Engineering</a></li>
				<li><a href="https://www.facebook.com/steelcitymakercenter">Steel City Maker Space</a></li>
				<li><a href="https://www.coloradocenterformetalarts.com">Colorado Center for Metal Arts</a></li>
				<li><a href="https://www.csupueblo.edu/index.html">Colorado State University-Pueblo</a></li>
				<li><a href="https://www.csupueblo.edu/hasan-school-of-business/index.html">Hasan School of Business</a></li>
				<li><a href="https://www.csupueblo.edu/hasan-school-of-business/economic-research-and-analysis/index.html">Healy Center</a></li>
				<li><a href="https://www.pueblocc.edu/">Pueblo Community College</a></li>
				<li><a href="https://www.pueblocc.edu/pueblocorporatecollege/">Pueblo Corporate College</a></li>
			<ul>
		</div>
	</div> 

	<!-- Card -->
	<div class="card mt-3">
		<div class="card-header">
Labor 
		</div>
		<div class="card-body">
		<ul>
<li>Skilled computer science, engineering, cyber security, culinary, trade, and business students at CSU-Pueblo and PCC</li>
<li>Skilled manufacturing workforce - Customized training programs</li>
<li>Pueblo Workforce Development Center</li>
<li>Staffing agencies </li>
		<ul>
		</div>
	</div> 

	<!-- Card -->
	<div class="card mt-3">
		<div class="card-header">
			Networks 
		</div>
		<div class="card-body">
		<ul>
			<li><a href="https://www.facebook.com/Startup-Pueblo-Meetup-1313360958738317/">Startup Pueblo Meetup</a></li>
			<li><a href="www.bwnpueblo.com/">Business Women’s Network</a></li>
			<li><a href="pueblolatinochamber.com/">Latino Chamber (-PTAC)</a></li>
			<li><a href="pwchamber.com/">Pueblo West Chamber</a></li>
			<li><a href="https://pueblochamber.org/">Greater Pueblo Chamber</a></li>
		<ul>
		</div>
	</div> 


</div>

<!-- Column -->
<div class="col-md-4 order-md-3 ">

	<!-- Card -->
	<div class="card mt-3">
		<div class="card-header">
Infrastructure
		</div>
		<div class="card-body">
		<ul>
<li>Transportation</li>

<li><a href="www.ttci.aar.com">Transportation Technology Center</a></li>
<li>Railroads, highways, airport</li>
<li><a href="www.puebloplex.com">PuebloPlex</a></li>
<li><a href="https://www.vestas.com/en">Vestas Wind Systems</a></li>

<li>Private agencies </li>
		<ul>
		</div>
	</div> 

	<!-- Card -->
	<div class="card mt-3">
		<div class="card-header">
Government
		</div>
		<div class="card-body">
		<ul>
<li><a href="https://www.pueblo.us">Pueblo City Council</a></li>
<li><a href="county.pueblo.org">Pueblo County Commissioners</a></li>
<li><a href="https://pueblourbanrenewal.org/">Pueblo Urban Renewal Authority</a></li>
<li><a href="county.pueblo.org/government/county/department/edgis/">Pueblo County Economic Development and Geographic Information Systems</a></li>
<li><a href="https://pueblowestmetro.com/">Pueblo West Metro District (PWMD)</a></li>
<li><a href="www.pueblolibrary.org">Pueblo City-County Library Distric</a></li>
<li><a href="https://www.prbd.com">Pueblo Regional Building</a></li>
		<ul>
		</div>
	</div> 

	<!-- Card -->
	<div class="card mt-3">
		<div class="card-header">
Startup & Small Business Help
		</div>
		<div class="card-body">
		<ul>
<li><a href="https://pueblo.score.org">Pueblo Service Corps of Retired Executives (SCORE)</a></li>
		<li><a href="www.southerncoloradosbdc.org"> Small Business Development Center</a></li>
<li><a href=" https://www.pedco.org/btc/">The Business and Technology Center (BTC—Incubator space)</a></li>
		<ul>
		</div>
	</div> 
</div>

</div><!-- End Row -->

	<!-- Card -->
	<div class="card mt-3">
		<div class="card-header">
More about Pueblo
		</div>
		<div class="card-body">
		<ul>
			<li>CSU-Pueblo and PCC Hispanic Serving Institution designation</li>
			<li>Angel investors, friends, and family</li>
			<li>Commercial Bank Loans</li>
			<li>Community Loan Programs</li>
			<li>Innovative</li>
			<li>Great art and food culture</li>
			<li>Blue collar/hard-working</li>
			<li>Tough-minded</li>
			<li>Steel workers/Manufacturing</li>
			<li>Strong loyalty to the city</li>
			<li>Low tolerance of risk</li>
			<li>High creativity (arts/makerspace)</li>
			<li>Over 10,000 college students in the community</li>
			<li>(SCORE)</li>
			<li>Private Professionals</li>
			<li>Legal</li>
			<li>Accounting</li>
			<li>Investment Bankers</li>
			<li>Insurance Agencies </li>
		<ul>
		</div>
	</div> 
</div>

<div class="container">
	<div class="py-5 text-center">
		<iframe src="https://calendar.google.com/calendar/embed?src=oh4g78353n6r1iqs3kcs0rqgbo%40group.calendar.google.com&ctz=America%2FDenver" style="border: 0" width="800" height="600" frameborder="0" scrolling="no"></iframe>
	</div>
</div>

<footer class="footer">
	<div class="container">
	<div class="float-right">
	<p><a href="https://gitlab.com/zamicol/PuebloMakes"><i class="fab fa-gitlab"></i> Pueblo Makes on Gitlab</a></p>
	<p><a href="https://gitlab.com/zamicol/PuebloMakes.com"><i class="fab fa-gitlab"></i> See something wrong?  Fix it on Gitlab</a></p>
	<p><a href="assets/doc/Pueblo Entrepreneur Ecosystem 2018.pdf"><i class="fas fa-user-tie"></i> Southern Colorado SBDC Ecosystem Example</a></p>
	</div>

	<p><a href="#"><i class="fas fa-home"></i> Home</a></p>
	<a href="https://calendar.google.com/calendar?cid=b2g0Zzc4MzUzbjZyMWlxczNrY3MwcnFnYm9AZ3JvdXAuY2FsZW5kYXIuZ29vZ2xlLmNvbQ"><i class="fas fa-calendar-alt"></i> Pueblo Makes Calendar</a>

	<p></p>
	<p><a href="https://www.facebook.com/PuebloMakes-1324909437645464"><i class="fab fa-facebook"></i> Facebook</a></p>
	</div>

	<div class="py-5 text-center">
<p>
	<img src="assets/img/logo_square_512_bottom.png" class="d-inline-block align-top" alt="Pueblo Makes logo">
</p>
</div>
</footer>
</body>
</html>